#
# Generated - do not edit!
#
# NOCDDL
#
CND_BASEDIR=`pwd`
# C30_dsPIC33EP512MU810 configuration
CND_ARTIFACT_DIR_C30_dsPIC33EP512MU810=dist/C30_dsPIC33EP512MU810/production
CND_ARTIFACT_NAME_C30_dsPIC33EP512MU810=PLCD_P01V60.production.hex
CND_ARTIFACT_PATH_C30_dsPIC33EP512MU810=dist/C30_dsPIC33EP512MU810/production/PLCD_P01V60.production.hex
CND_PACKAGE_DIR_C30_dsPIC33EP512MU810=${CND_DISTDIR}/C30_dsPIC33EP512MU810/package
CND_PACKAGE_NAME_C30_dsPIC33EP512MU810=plcdp01v60.tar
CND_PACKAGE_PATH_C30_dsPIC33EP512MU810=${CND_DISTDIR}/C30_dsPIC33EP512MU810/package/plcdp01v60.tar
# XC16_dsPIC33EP512MU810 configuration
CND_ARTIFACT_DIR_XC16_dsPIC33EP512MU810=dist/XC16_dsPIC33EP512MU810/production
CND_ARTIFACT_NAME_XC16_dsPIC33EP512MU810=PLCD_P01V60.production.hex
CND_ARTIFACT_PATH_XC16_dsPIC33EP512MU810=dist/XC16_dsPIC33EP512MU810/production/PLCD_P01V60.production.hex
CND_PACKAGE_DIR_XC16_dsPIC33EP512MU810=${CND_DISTDIR}/XC16_dsPIC33EP512MU810/package
CND_PACKAGE_NAME_XC16_dsPIC33EP512MU810=plcdp01v60.tar
CND_PACKAGE_PATH_XC16_dsPIC33EP512MU810=${CND_DISTDIR}/XC16_dsPIC33EP512MU810/package/plcdp01v60.tar
